body, html {
    padding: 0;
    margin: 0;
    text-align: center;
    font-family: Arial, sans-serif;
}

#servers {
    margin: 0 auto;
    display: inline-block;
}

.name {
    font-weight: bold;
    text-align: center;
    font-size: 30px;
    color: #4080bc;
}

.server {
    float: left;
    width: 230px;
    border: 1px dotted #ccc;
    padding: 10px;
    overflow: hidden;
    margin: 10px;
    cursor: pointer;
}

.server img {
    width: 100%;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
}

.server:hover .name {
    color: #5e9bd4;
}
.server:hover img { 
    box-shadow: 0px 0px 10px 1px rgba(50,50,150,0.6);
    transform: translateY(-2px);
}

@media screen and (max-width: 990px) {
    body, html {
        font-size: 30px;
    }

    .server {
        float: none;
        width: 60%;
        margin: 0 auto;
    }

    .name {
        font-size: 60px;
    }
}